Bug 166964 - Locale files not marked as such
Summary: Locale files not marked as such
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: attr   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-29 02:36 UTC by Albert Strasheim
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-05 15:44:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Albert Strasheim 2005-08-29 02:36:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
The following files install even when I have %_install_langs %{nil} in my RPM macros:

/usr/share/locale/de/LC_MESSAGES/attr.mo
/usr/share/locale/pl/LC_MESSAGES/attr.mo

They probably need to be marked as %lang in the spec file.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install attr.
2.
3.
  

Additional info:

Comment 1 Fedora Update System 2005-12-06 17:43:56 UTC
From User-Agent: XML-RPC

attr-2.4.24-1.FC4.1 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.